/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6Mb-ww-W77"; */
"6Mb-ww-W77.title" = "Label";

/* Class = "NSButtonCell"; title = "Close Clipboard Manager on outside click / focus loss"; ObjectID = "8dx-ie-piY"; */
"8dx-ie-piY.title" = "当点按外部/焦点丢失时关闭剪贴板管理器";

/* Class = "NSButtonCell"; title = "Record concealed or application specific clipboard contents (e.g. copied passwords)"; ObjectID = "9JK-gv-BdR"; */
"9JK-gv-BdR.title" = "记录隐藏的或应用程序特有的剪贴板内容（例如拷贝的密码）";

/* Class = "NSMenuItem"; title = "Show on monitor that contains the mouse cursor"; ObjectID = "bta-Mp-C30"; */
"bta-Mp-C30.title" = "在包含鼠标光标的显示器上显示";

/* Class = "NSButton"; ibShadowedToolTip = "Only Show Favorites"; ObjectID = "d2e-ob-eJX"; */
"d2e-ob-eJX.ibShadowedToolTip" = "Only Show Favorites";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EIv-lA-Z7W"; */
"EIv-lA-Z7W.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "ewr-T5-l3i"; */
"ewr-T5-l3i.ibShadowedToolTip" = "Settings";

/* Class = "NSButton"; ibShadowedToolTip = "Click To Show in Finder"; ObjectID = "Ffw-4N-2eA"; */
"Ffw-4N-2eA.ibShadowedToolTip" = "Click To Show in Finder";

/* Class = "NSButtonCell"; title = "Keep Clipboard Manager floating on top while open (may cause pasting issues if disabled)"; ObjectID = "GJ1-x8-VPe"; */
"GJ1-x8-VPe.title" = "当剪贴板管理器打开时保持浮在顶层（如果停用则可能导致粘贴问题）";

/* Class = "NSButtonCell"; title = "Clear All History, KEEP Favorites"; ObjectID = "gyU-pn-mi1"; */
"gyU-pn-mi1.title" = "Clear All History, KEEP Favorites";

/* Class = "NSButtonCell"; title = "Show Dock icon while open"; ObjectID = "HgS-FX-MmW"; */
"HgS-FX-MmW.title" = "打开时显示程序坞图标";

/* Class = "NSTextFieldCell"; title = "Keep items in history for x days (favorites will never be deleted)"; ObjectID = "hiI-ua-cS2"; */
"hiI-ua-cS2.title" = "保留历史记录中的项目 x 天（收藏绝对不会被删除）";

/* Class = "NSButtonCell"; title = "Paste selection when triggering the clipboard manager action again while it's already open"; ObjectID = "IcX-Do-hA4"; */
"IcX-Do-hA4.title" = "在剪贴板管理器已经打开的前提下当再次触发它时粘贴所选内容";

/* Class = "NSMenuItem"; title = "Show on main monitor"; ObjectID = "iP5-In-EIV"; */
"iP5-In-EIV.title" = "在主显示器上显示";

/* Class = "NSButtonCell"; title = "Move pasted item to top of list"; ObjectID = "ofS-B3-Ac7"; */
"ofS-B3-Ac7.title" = "将粘贴的项目移动至列表顶部";

/* Class = "NSButtonCell"; title = "Close Clipboard Manager after all actions"; ObjectID = "PyL-QC-ZAp"; */
"PyL-QC-ZAp.title" = "Close Clipboard Manager after all actions";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rqd-s8-29s"; */
"rqd-s8-29s.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear All History"; ObjectID = "UUE-BN-diz"; */
"UUE-BN-diz.title" = "清除全部历史记录";

/* Class = "NSButtonCell"; title = "☆"; ObjectID = "V2a-Jp-LdP"; */
"V2a-Jp-LdP.title" = "☆";

/* Class = "NSButtonCell"; title = "DISABLE Microsoft Office performance optimizations"; ObjectID = "Xlp-Wb-VP8"; */
"Xlp-Wb-VP8.title" = "DISABLE Microsoft Office performance optimizations";

/* Class = "NSMenuItem"; title = "Show on monitor that contains active window"; ObjectID = "yuL-7A-6mP"; */
"yuL-7A-6mP.title" = "在包含活跃窗口的显示器上显示";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zfh-Vx-aVs"; */
"zfh-Vx-aVs.title" = "Table View Cell";

